> ## Documentation Index
> Fetch the complete documentation index at: https://docs.annature.com.au/llms.txt
> Use this file to discover all available pages before exploring further.

# Resend a signing email

Sends a new signing email to the specified recipient.

If the envelope has already been completed, this endpoint will instead send the envelope completion email to the recipient. For recipients of type `carbon-copy`, this is the only available behaviour — carbon copy recipients only receive emails once the envelope is completed.

If the recipient's current status is `failed` or `declined`, their status will automatically be updated back to `sent` when this endpoint is used.

Recipients with a `completed` status cannot receive signing emails unless the entire envelope has also been completed, in which case they will receive the finalised documents.

This endpoint is not available for recipients whose type is `carbon-copy` unless the envelope status is `completed`.

<RequestExample>
  ```bash Endpoint theme={null}
  POST /v1/recipients/:id/resend-email
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "id": "255e591c2c9fe1bc99be1ec03075b402",
    "name": "Ted Annature",
    "email": "ted@annature.com.au",
    "mobile": "+61422000000",
    "type": "signer",
    "status": "sent",
    "message": "Lorem ipsum dolor sit amet.",
    "password": true,
    "muted": false,
    "order": 1,
    "declined_reason": "Lorem ipsum dolor sit amet.",
    "created": "2019-12-17T05:30:00Z",
    "sent": "2019-12-17T05:30:00Z",
    "declined": "2019-12-17T05:30:00Z",
    "completed": "2019-12-17T05:30:00Z",
    "redirects": {
      "session_completed": "https://..",
      "session_declined": "https://.."
    }
  }
  ```
</ResponseExample>
